/* 
Theme Name: LAB4 Bordighera Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: LAB4 Bordighera Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: lab4-bordighera-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Styles */

a, a:hover {
    color: unset;
}

.text-medium {
    font-weight: 500 !important;
}

.text-bold {
    font-weight: 600 !important;
}

.button-whatsapp a {
    background: linear-gradient(
        90deg,
        #2A904F,
        #6EBF61,
        #167739,
        #4FAA40
    );
    background-size: 300% 100%;
    background-position: left;
    transition: background-position 0.5s ease;
}

.button-whatsapp a:hover {
    background-position: right;
}

.gradient-text {
  background: linear-gradient(
    90deg,
    #C03A09 0%,
    #F6A75B 100%
  );

  background-clip: text;
  color: transparent;

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gtr-auto {
    grid-template-rows: auto !important;
}

.about-chi-sono {
    max-width: 1290px !important;
}


/* Breakpoints */

/* Tablet */
@media (min-width: 767px) and (max-width: 1024px) {

  .grid-valori .last-centered{
    grid-column: 1 / -1;
    justify-self: center;
    max-width: 50%;
  }

}

/* Mobile */
@media (max-width: 766px) {

    .image-box-inline .elementor-image-box-wrapper {
        display: flex !important;
    }

    .image-box-inline figure.elementor-image-box-img {
        margin-right: 10px !important;
    }

}